class CreateDocument < ActiveRecord::Migration
  def change
    create_table :documents do |t|
      t.references :accepted_offer
      t.datetime :deleted_at
      t.string :title
      t.string :state
      t.string :document
      t.string :returned_document
      t.timestamps null: false
    end
  end
end
